.main-header {
  display: flex;
  height: 60px;
  margin-bottom: 40px;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;

  box-shadow: 0 5px 5px 0 #666;
  position: fixed;
  top: 0;
  width: 100%;
  box-sizing: border-box;

  background-color: white;
}

.main-logo {
  width: 100px;
  max-width: 100%;
}
.user-button {
  width: 50px;
  background-color: transparent;
  border-width: 1px;
  border-radius: 50%;
  height: 50px;
}
.user-button--icon {
  max-width: 100%;
}

.main-nav {
  align-self: flex-end;
  display: flex;
  width: 600px;
  justify-content: space-between;
}
.user-button-container {
  display: flex;
  width: 150px;
  align-items: center;
  justify-content: space-around;
}
